LAPACK Archives

[Lapack] Help

 Dear sirs!
  
 I have problems with installation HPL of the 
version 1.0a by the managing machine of a computing 
cluster.
 Operational system Skackware 9.1, MPI in the version
LAM 7.0.6/MPI 2 C ++ - Indiana University.
 The catalogue HPL is located /home/quest/hpl, the 
files libmpi.a and liblam.a are in /commom/lamicc/lib
(/lamicc built with icc, ifc & no romio, in addition
present /lam built with gcc, ifc & romio), compiled 
library files for CBLAS - in the catalogue 
/hpl/netlib. The adjusting file HPL is given in Attach_1.
Each time process breaks in the end by a mistake linker 
- see Attach_2 (thus the ostensibly non-authorized 
links in liblam.a actually are available). Attempts 
in addition to specify library libpthread.a of result 
do not give.
 Probably, you will help me by advice?
   
  Yours sincerely                 Bakanov Valery, Moskow
   

       
---------------------------------
Need a vacation? Get great deals to amazing places on Yahoo! Travel. 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
http://lists.cs.utk.edu/private/lapack/attachments/20070808/601e232a/attachment.html
 
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: attach_1.txt
Url: 
http://lists.cs.utk.edu/private/lapack/attachments/20070808/601e232a/attach_1.txt
 
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: attach_2.txt
Url: 
http://lists.cs.utk.edu/private/lapack/attachments/20070808/601e232a/attach_2.txt
 

<Prev in Thread] Current Thread [Next in Thread>


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or